AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomPDF:
  PDFPage: 0
  PDFPageOffset: 0
  PDFPassword: ''
  PDFUrl: https://images-cdn.fantasyflightgames.com/filer_public/1e/ce/1ece6885-3bc6-4706-bbd0-7f5fe1813035/the_circle_undone_campaign_guide_final_release.pdf
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 090d61
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_PDF
Nickname: The Circle Undone Campaign Guide
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 43.26
  posY: 3.88
  posZ: 39.76
  rotX: 22.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.18
  scaleY: 1.0
  scaleZ: 2.18
Value: 0
XmlUI: ''
